web browser clarification

For issues with installing and configuring the Archon software to begin running on your webserver.

Moderators: paulnsorensen, kylefox2, prom, rishel

web browser clarification

Postby awallace » Mon Jun 04, 2012 5:03 pm

Hello all,
I am looking into installing the 3.21 version from 2.21.I understand that I will have to update to 2.23 first. Can I use IE9 to do the update to 2.23 and then to 3.21? I see in the change log for 3.21 that IE is supported in the public and admin interfaces.

Also we are running a WIMP system and have just upgraded to MS SQL 2008 and our IT has mentioned that MS SQL driver calls are replacing php library extentions. Any idea how this will effect Archon installation?

Thanks,
Andy
awallace
 
Posts: 14
Joined: Mon May 11, 2009 11:42 am

Re: web browser clarification

Postby paulnsorensen » Mon Jun 11, 2012 4:13 am

I would strongly advise not using any IE for any of this process. Also you'll need to install PHP MDB2 and it's associated mssql driver to use Archon 3.
paulnsorensen
Site Admin
 
Posts: 631
Joined: Mon Mar 31, 2008 8:55 am


Return to Installation/Configuration Issues

Who is online

Users browsing this forum: No registered users and 2 guests

cron